@0    = ~Аййййяяяя! Помогите мне! Меня атаковало какое-то... существо! Оно выглядело как крыса, но оно... оно куда больше, чем крыса! Смотрите!~
@1    = ~Ах... спасибо вам. Понятия не имею, что это за чертова зверушка. И ведь выглядит как обычная крыса, но... хмм, может быть, та огромная сфера как-то связана с этим. Даже не знаю, что бы мои бедные коровушки без меня делали.~
@2    = ~Вообще-то я искал тебя. У моего знакомого есть корова, которая болеет. Она не ест и издает странные звуки. Есть ли какие-нибудь лекарства, чтобы помочь ей?~ ~Вообще-то я искала тебя. У моего знакомого есть корова, которая болеет. Она не ест и издает странные звуки. Есть ли какие-нибудь лекарства, чтобы помочь ей?~
@3    = ~Что ж... послушай, у меня к тебе есть дело. Есть корова, которая издает странные звуки и отказывается от еды. И лучше бы тебе найти лекарство от этой напасти, пока я не устроил тебе проблемы похлеще, чем какая-то крыса-переросток.~ ~Что ж... послушай, у меня к тебе есть дело. Есть корова, которая издает странные звуки и отказывается от еды. И лучше бы тебе найти лекарство от этой напасти, пока я не устроила тебе проблемы похлеще, чем какая-то крыса-переросток.~
@4    = ~Я знаю о средстве, которое может помочь. Если вы не возражаете, я хотел бы попросить вас об одолжении... еще одном. Это очень срочно, иначе я бы не просил вас об этом. Я направлялся в Променад, чтобы купить беладонну, когда это существо напало на меня. Если вы сходите и найдете торговца вместо меня, я тем временем сделаю вам лекарство. Идет?~
@5    = ~Конечно. Давай встретимся здесь, когда у нас обоих все будет готово.~
@6    = ~Не идет. Давай сюда лекарство, или я посмотрю, какого цвета твои потроха.~
@7    = ~Отлично. Я буду здесь.~
@8    = ~*сглатывает* Ладно! Подавись! Возьми его и отвали от меня!~
@9    = ~А, вы вернулись! Раздобыли цветы беладонны?~
@10   = ~Да, вот они.~
@11   = ~Нет, пока нет. Я работаю над этим.~
@12   = ~Ладно. Я буду ждать здесь.~
@13   = ~Замечательно! А вот ваше противоядие. Надеюсь, здоровье коровы вашего друга пойдет на поправку.~
